A search on "gmate" turned up nothing, so looking for how to make this work. I found the install instructions for "Other Linux" (non-Ubuntu) here:

https://github.com/gmate/gmate

Then I looked for "python-sexy" and found that it is unmaintained here:

https://en.opensuse.org/openSUSE:Python_3_Status

As that is not an 'optional' dependency, is there any way forward?

(Note, I did find pyinotify and python-webkitgtk, the other two required dependencies)


Thank You.